[fasttrack-testing]
name=CentOS-8 Stream - fasttrack - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/centos/s8-testing/fasttrack/x86_64/os
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
